Katello - Feature #3459

hammer-cli-katello: system
10/21/2013 08:51 PM - Adam Price

Status: Resolved

Priority: Normal

Assignee: Adam Price

Category: Hammer

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

add system command (and subcommands) to hammer-cli-katello

History

#1 - 12/03/2013 08:22 PM - Adam Price

- Assignee set to Adam Price

#2 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#3 - 03/11/2014 08:34 PM - Adam Price

- Status changed from New to Closed

#4 - 03/11/2014 08:37 PM - Adam Price

- Status changed from Closed to Resolved

#5 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

05/18/2024

1/1



http://www.tcpdf.org

